Jitsi install specific version

Hi!

I installed the jitsi in a specific version in a high availability environment.

Videobridges and jibris are separated on different servers.

I’m trying to install a second jitsi (prosody jicofo nginx jigasi) but I’m having compatibility problems with the separate vbs.

Any tips for me to be able to install exactly the version I use in my first jitsi?